.. _str: https://docs.python.org/2/library/stdtypes.html

.. _policy: ../../../vim/profile/ApplyProfile.rst#policy

.. _property: ../../../vim/profile/ApplyProfile.rst#property

.. _vSphere API 4.0: ../../../vim/version.rst#vimversionversion5

.. _UserGroupProfile: ../../../vim/profile/host/UserGroupProfile.rst

.. _vim.profile.ApplyProfile: ../../../vim/profile/ApplyProfile.rst


vim.profile.host.UserGroupProfile
=================================
  The `UserGroupProfile`_ data object represents a user group. Use the `policy`_ list for access to configuration data for the user group profile. Use the `property`_ list for access to subprofile configuration data, if any.
:extends: vim.profile.ApplyProfile_
:since: `vSphere API 4.0`_

Attributes:
    key (`str`_):

       Linkable identifier.
